В Adobe Flash Player обнаружена критическая уязвимость. В данный момент хакеры активно эксплуатируют ошибку. Уязвимость касается последней версии плагина для браузера Adobe Flash Player, который широко используется интернет-серферами для просмотра анимированных веб-страниц. Ошибка проявляется как в недавно выпущенном Flash Player версии 9.0.124.0, так и на версии 9.0.115.0. Возможно, уязвимость касается и других версий плагина.

Как сообщает агенство Security Focus, критическая уязвимость позволяет запустить на персональном компьютере произвольный код. Также для атаки хакер может внедрить вредоносный программный код в видеоролик, разместить его на веб-сайте, и во время запуска и просмотра ролика жертвой осуществить DoS-атаку. В Symantec отмечают, что патча для данной критической уязвимости нет, и не известно, будет ли он в ближайшее время. Для уязвимости существует эксплойт, и, как отмечают специалисты Symantec, скорее всего, он распространен в Сети Интернет.

28.05.2008